/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

.additionalInfoHeading {
    color: #973b06;
    line-height: 15px;
    font-size: 0.9em;
}

.additionalInfoBlock {
    font-size: small;
    padding: 10px 15px 10px 15px;
    margin-top: 0px;
    background-color: #e6e7e7;
    text-align: left;
}

/*
.et_pb_filterable_portfolio.customProjectsContainer .et_pb_portfolio_item{
    display: flex;
    align-items: center;
}
.et_pb_filterable_portfolio.customProjectsContainer .et_pb_portfolio_item a{
    width: 25%;
    margin-right: 2%;
    !*max-width: 100%;*!
}
.et_pb_filterable_portfolio.customProjectsContainer .et_pb_portfolio_item a img {
    !*width: 25%;*!
    !*margin-right: 2%;*!
}
.diviCustomContent{
    !*flex: 1;*!
    padding: 10px;
    align-items: center;
}*/




.et_pb_filterable_portfolio.custom_projects_container .et_pb_portfolio_item{
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}
.et_pb_filterable_portfolio.custom_projects_container .et_pb_portfolio_item .divi_custom_image{
    max-width: 25%;
    padding-right: 10px;
}
.et_pb_filterable_portfolio.custom_projects_container .et_pb_portfolio_item a img {
    max-width: 100%;
}
.divi_custom_content{
    flex: 1;
    /*padding-left: 10px;*/
    /*align-items: flex-start;*/
    vertical-align: top;
}
.divi_custom_content h2{
    margin-top: 0;
}